@charset "UTF-8";

img {
  border: 0;
}

body{
	margin:0;
	padding:0;
}

/*----------------------------------------------------
=.iphone-header(White)
----------------------------------------------------*/
div#sqexHeader {
  overflow:hidden;
  margin: 0;
  padding: 3px 0;
  width:100%;
  height: auto!important;
  background-color:#FFFFFF;
  border-bottom: 1px solid #7e7e7e;
}

div#sqexHeader #sqexlogo {
    float:left;
}
div#sqexHeader #sqexlogo img{
    padding:5px 0 3px 7px;
}
#sqexHeader h1.sqex-logo {
    float:left;
}
#sqexHeader h1.sqex-logo img{
    padding:5px 0 3px 7px;
}
#sqexHeader #sqexaccount{
    float:right;
    padding: 5px 3px 3px 0;
}

/*----------------------------------------------------
=Reset
----------------------------------------------------*/
#sqexFooter div,
#sqexFooter dl,
#sqexFooter dt,
#sqexFooter dd,
#sqexFooter ul,
#sqexFooter li,
#sqexFooter p {
  margin: 0;
  padding: 0;
}
#sqexFooter li {
  list-style-type: none;
}
#sqexFooter img {
  border: 0;
  vertical-align: bottom;
}


/*----------------------------------------------------
=.iphone-footer(White)
----------------------------------------------------*/
#sqexFooter {
  padding-top: 10px;
  padding-bottom: 30px;
  border-top: 1px solid #575757;
  font-size: 0.8em;
  zoom:1!important;
}
#sqexFooter > .sqex-footer-shares {
  text-align:center;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
#sqexFooter > .sqex-footer-shares img {
  vertical-align: top;
}
#sqexFooter > .sqex-footer-shares > * {
  display: inline;
  margin: 0 3px;
}

#sqexFooter > .sqex-footer-shares ul {
  display:block;
}

#sqexFooter > .sqex-footer-shares li {
  margin: 0 10px;
}

#sqexFooter > .sqex-footer-links{
  text-align: center;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}

#sqexFooter > .sqex-footer-links a{
	padding:10px 5px 0 0;
}

#sqexFooter > .sqex-footer-logos{
  text-align:center;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
#sqexFooter > .sqex-footer-logos img{
	margin:0 8px;
	height:40px;
}

#sqexFooter > .sqex-footer-spbuy{
  text-align:center;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
#sqexFooter > .sqex-footer-spbuy img{
	margin:0 8px;
}

#sqexFooter p {
  clear:both;
  text-align:center;
  padding:15px 0;
}

/*
#sqexFooter ul.sqexFootertext{
  margin: 15px 0;
  font-size: 0.8em;
　width:100%;
}

#sqexFooter ul.sqexFootertext li {
  float:left;
  display:inline;
　width:40%;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom:3px;
  border-right: 2px solid #cccccc;
}

#sqexFooter ul.sqexFootertext li.sqexFooterlast {
  float:left;
  display:inline;
　width:40%;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom:3px;
  border: none;
}
*/

div.sqex-footer-white {
  background: #FFF;
  color: #333;
}
div.sqex-footer-white a:link,
div.sqex-footer-white a:visited,
div.sqex-footer-white a:hover,
div.sqex-footer-white a:active {
  color: #666666;
}

#sqexFooter ul.left{
  float:left;
  width:50%;
  text-align:right;
  display:inline-block;
  margin-bottom: 10px;
  font-size: 0.8em;
}
#sqexFooter ul.right{
  float:right;
  width:50%;
  text-align:left;
  display:inline-block;
  margin-bottom: 10px;
  font-size: 0.8em;
}

#sqexFooter ul.left{
  margin-left:0px;
}

#sqexFooter ul.left li {
  padding-right: 5px;
  margin-bottom:3px;
  border-right: 2px solid #CCC;
  text-align:right;
}
#sqexFooter ul.right li {
  padding-left: 5px;
  margin-bottom:3px;
  text-align:left;
}


/* ------------------------
　▼追記：採用ボタンなど
--------------------------*/
/*.addcomArea*/
div#sqexFooter ul.addcomArea { 
  display: flex;
  justify-content: center; 
  text-align:center;
  margin: 10px 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
div#sqexFooter ul.addcomArea li { border:none; background: none; }
div#sqexFooter ul.addcomArea li a.recruitBtn {
  background: rgba(51,51,51,1);
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 100%;
  line-height: 40px;
  text-align: center;
  height: 40px;
  width: 160px;
  text-decoration: none!important;
  border: none;
  padding: 0;
  margin: 0;
}
div#sqexFooter ul.addcomArea li a.recruitBtn:hover { text-decoration: none!important; }
div#sqexFooter ul.addcomArea li a.recruitBtn::before, div#sqexFooter ul.addcomArea li a.recruitBtn::after { display: none; }
/*end.addcomArea*/